<<<<<<< header_module_styles.css
/*
 *
 * AOL HELP Hat/Header Module Screen Style sheet
 *
 * * * * * * * * * * * * * * * * * */
body {font-family:arial, verdana, helvetica,sans-serif; font-sizex:70%; background-color:#fff; position:relative; padding:0; margin:0;}


/* Hat */
#hat 						{ background: #f0f0f0; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; clear: both; color: #666666; float: left; padding:8px 17px;  width: 944px; }
#hat ul.links 				{ color: #666666; float: left; font-size: 11px;  }
#hat ul.links li 			{ border-left:1px solid #999999; float:left; line-height:15px; margin:0; padding:0;} 
#hat ul.links li.first		{ background: 0; padding-left: 0; border: 0;}
#hat ul.sub_links li.first  { padding-left: 10px !important;}
#hat ul.sub_links li		{ border: 0; }
#hat ul.sub_links li a		{ padding: 0; color: #333333 !important;}
#hat ul 					{ padding-left:0px;padding-bottom:0px;margin:0;}
#hat ul li 					{ list-style-type:none; background:none; padding-left: 0px; margin-bottom:0px;}
#hat ul li a 				{ color: #333333 !important; padding: 0 10px;}
#hat ul li a:hover			{ text-decoration:underline;color:#FC8E2C !important;} 
#hat ul li .brand 			{ font-size:12px; font-weight:bold; background:transparent url(../images/2010_aol.png) no-repeat scroll 0 0; display: block; font-size:12px; font-weight:bold; width:20px;  text-indent: -9999px}
#hat ul li.more a 			{ background: url(../images/2010_arrow_black_down.gif) 100% 5px no-repeat; padding: 0 11px 0 0; }
#hat ul li.more a span.no_show	{display:none;}
#hat ul li a.more.act   	{ background-image: url(../images/2010_arrow_black_up.gif);  } 
#hat #more_links      		{ background:#FFFFFF none repeat scroll 0 0; border:1px solid #C7C7C7; display:none; float:left; font-size: 12px; padding:10px; position:absolute; right:35%; top:27px; width:426px; z-index:100;}
#hat #more_links h4			{ border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; margin:0;font-size:100%;padding-bottom:8px; font-weight: bold}
#hat #more_links ul     	{ float: left; width: 105px; }
#hat #more_links ul li   	{ background:none; clear:both; margin:0 0 5px; padding: 0;}
#hat #more_links ul li a 	{ color:#2864B4 !important; font-weight:normal; line-height:18px; text-decoration:none; background: 0;}
#hat #more_links ul li a:hover 	{text-decoration:underline;color:#FC8E2C !important;}


/** Header Sections */
#header 						 			{ clear: both; float: left; width: 977px; }
#header 				 			{ border: 1px solid #d9d9d9; border-top: 0; float:left; width:977px;}
#branding				 			{ border: 1px solid #d9d9d9; border-top: 0; float:left; width:977px;}
#header #branding h1   						{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
#header #branding .help_branding			{ clear: none; float: left; margin: 0; padding:28px 15px;}
#header #branding .help_branding a			{}
#header #branding .help_branding a img	 	{ }
#header #branding ul.member_links 			{ float: right; margin:8px 10px;}
#header #branding ul.member_links li 		{ list-style:none;background: url(../images/2010_border_2px_black.gif) 0 0 no-repeat; color: #000; float: left; font-size: 10px; padding: 0 8px 0 10px; }
#header #branding ul.member_links li.first 	{ background: 0; }
#header #branding ul.member_links li a 	 	{ color: #000 !important;  }
#header #branding ul.member_links li a:hover 	{text-decoration:underline;color:#FC8E2C !important;}

/* Navigation */
#navigation 				{ background:#fff;border-bottom: 1px solid #d9d9d9; clear: both; float: left; padding:15px 20px 15px 20px; width: 937px; margin:0;}
#navigation ul 				{ margin:0;padding:0;}
#navigation ul li 			{ list-style:none;background: url(../images/2010_slash_forward_orange.gif) 0 3px no-repeat;color: #FC8E2C; float: left; font-size: 15px; font-weight: bold; padding: 0 14px 0 20px; text-transform: uppercase; margin-bottom:0; }
#navigation ul li.first 	{ background: 0; padding-left: 0;}
#navigation ul li a	 		{ color: #000 !important; }
#navigation ul li a.active 	{ color: #FC8E2C !important;}
#navigation ul li a:hover   {text-decoration:underline;color:#FC8E2C !important;}

/* Breadcrumbs */
#breadcrumbs 			{ clear: both; float: left; padding:10px 3px; width: 938px; font-size:11px; color:#363636;}
#breadcrumbs a 	 		{ color: #fc8e2c !important;}
#breadcrumbs a:hover	{text-decoration:underline;color:#FC8E2C !important;}

#page_wrap { margin:0 auto; overflow: hidden; width: 980px; }



/* for product central header */
#header #branding_pc				 			{ float:left; width:100%;}
#header #branding_pc .login_area				{ float:none;display:block;height:30px;background-color:#f0f0f0;}
#header #branding_pc .login_area ul.member_links 			{ float: right; margin:8px 10px;}
#header #branding_pc .login_area ul.member_links li 		{ list-style:none;background: url(../images/2010_border_2px_black.gif) 0 0 no-repeat; color: #000; float: left; font-size: 10px; padding: 0 8px 0 10px; }
#header #branding_pc .login_area ul.member_links li.first 	{ background: 0; }
#header #branding_pc .login_area ul.member_links li a 	 	{ color: #000 !important;  }
#header #branding_pc .login_area ul.member_links li a:hover 	{text-decoration:underline;color:#FC8E2C !important;}

#header #branding_pc h1 { margin:0;padding:30px 15px 15px 20px;float:left;}			

#header #branding_pc .search_area 		{ margin-top:18px;display:block;float:right;height:37px;border:1px solid #c8c8c8;background:#f2f2f2;padding:3px;overflow:hidden;}
#header #branding_pc .search_area form 	{ padding:0;margin:0;}
#header #branding_pc .search_area form input.textbox { width: 254px;background:#f2f2f2;border:none;height:29px;line-height:29px;padding:3px;font-size:0.7em;float:left;background:#fff;border-left:1px solid #dfdfdf;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;color:#666;}
#header #branding_pc .search_area form input.submit { width: 80px;background:#639dac;border:none;height:37px;font-size:0.7em;float:left;color:#fff;font-weight:bold;cursor:pointer;border:1px solid #5a8691;}



=======
/*
 *
 * AOL HELP Hat/Header Module Screen Style sheet
 *
 * * * * * * * * * * * * * * * * * */
body {font-family:arial, verdana, helvetica,sans-serif; font-sizex:70%; background-color:#fff; position:relative; padding:0; margin:0;}

/* Hat */
#hat_patch 						{ background: #f0f0f0; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; clear: both; color: #666666; float: left; padding:8px 17px;  width: 944px; }
#hat_patch ul.links 				{ color: #666666; float: left; font-size: 11px;  }
#hat_patch ul.links li 			{ border-left:1px solid #999999; float:left; line-height:15px; margin:0; padding:0;} 
#hat_patch ul.links li.first		{ background: 0; padding-left: 0; border: 0;}
#hat_patch ul.sub_links li.first  { padding-left: 10px !important;}
#hat_patch ul.sub_links li		{ border: 0; }
#hat_patch ul.sub_links li a		{ padding: 0; color: #333333 !important;}
#hat_patch ul 					{ padding-left:0px;padding-bottom:0px;margin:0;}
#hat_patch ul li 					{ list-style-type:none; background:none; padding-left: 0px; margin-bottom:0px;}
#hat_patch ul li a 				{ color: #333333 !important; padding: 0 10px;}
#hat_patch ul li a:hover			{ text-decoration:underline;color:#4EB840 !important;} 
#hat_patch ul li .brand 			{ font-size:12px; font-weight:bold; background:transparent url(../images/2010_aol.png) no-repeat scroll 0 0; display: block; font-size:12px; font-weight:bold; width:20px;  text-indent: -9999px}
#hat_patch ul li.more a 			{ background: url(../images/2010_arrow_black_down.gif) 100% 5px no-repeat; padding: 0 11px 0 0; }
#hat_patch ul li.more a span.no_show	{display:none;}
#hat_patch ul li a.more.act   	{ background-image: url(../images/2010_arrow_black_up.gif);  } 
#hat_patch #more_links      		{ background:#FFFFFF none repeat scroll 0 0; border:1px solid #C7C7C7; display:none; float:left; font-size: 12px; padding:10px; position:absolute; right:35%; top:27px; width:426px; z-index:100;}
#hat_patch #more_links h4			{ border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; margin:0;font-size:100%;padding-bottom:8px; font-weight: bold}
#hat_patch #more_links ul     	{ float: left; width: 105px; }
#hat_patch #more_links ul li   	{ background:none; clear:both; margin:0 0 5px; padding: 0;}
#hat_patch #more_links ul li a 	{ color:#2864B4 !important; font-weight:normal; line-height:18px; text-decoration:none; background: 0;}
#hat_patch #more_links ul li a:hover 	{text-decoration:underline;color:#4EB840 !important;}

/* Hat */
#hat 						{ background: #f0f0f0; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; clear: both; color: #666666; float: left; padding:8px 17px;  width: 944px; }
#hat ul.links 				{ color: #666666; float: left; font-size: 11px;  }
#hat ul.links li 			{ border-left:1px solid #999999; float:left; line-height:15px; margin:0; padding:0;} 
#hat ul.links li.first		{ background: 0; padding-left: 0; border: 0;}
#hat ul.sub_links li.first  { padding-left: 10px !important;}
#hat ul.sub_links li		{ border: 0; }
#hat ul.sub_links li a		{ padding: 0; color: #333333 !important;}
#hat ul 					{ padding-left:0px;padding-bottom:0px;margin:0;}
#hat ul li 					{ list-style-type:none; background:none; padding-left: 0px; margin-bottom:0px;}
#hat ul li a 				{ color: #333333 !important; padding: 0 10px;}
#hat ul li a:hover			{ text-decoration:underline;color:#FC8E2C !important;} 
#hat ul li .brand 			{ font-size:12px; font-weight:bold; background:transparent url(../images/2010_aol.png) no-repeat scroll 0 0; display: block; font-size:12px; font-weight:bold; width:20px;  text-indent: -9999px}
#hat ul li.more a 			{ background: url(../images/2010_arrow_black_down.gif) 100% 5px no-repeat; padding: 0 11px 0 0; }
#hat ul li.more a span.no_show	{display:none;}
#hat ul li a.more.act   	{ background-image: url(../images/2010_arrow_black_up.gif);  } 
#hat #more_links      		{ background:#FFFFFF none repeat scroll 0 0; border:1px solid #C7C7C7; display:none; float:left; font-size: 12px; padding:10px; position:absolute; right:35%; top:27px; width:426px; z-index:100;}
#hat #more_links h4			{ border-bottom:1px solid #C7C7C7; color:#2E2E2E; display:block; margin:0;font-size:100%;padding-bottom:8px; font-weight: bold}
#hat #more_links ul     	{ float: left; width: 105px; }
#hat #more_links ul li   	{ background:none; clear:both; margin:0 0 5px; padding: 0;}
#hat #more_links ul li a 	{ color:#2864B4 !important; font-weight:normal; line-height:18px; text-decoration:none; background: 0;}
#hat #more_links ul li a:hover 	{text-decoration:underline;color:#FC8E2C !important;}


/** Header Sections */
#header 						 			{ clear: both; float: left; width: 977px; }
#header #branding				 			{ border: 1px solid #d9d9d9; border-top: 0; float:left; width: 977px;}
#header #branding h1   						{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
#header #branding .help_branding			{ clear: none; float: left; margin: 0; padding:28px 15px;}
#header #branding .help_branding a			{}
#header #branding .help_branding a img	 	{ }
#header #branding ul.member_links 			{ float: right; margin:8px 10px;}
#header #branding ul.member_links li 		{ list-style:none;background: url(../images/2010_border_2px_black.gif) 0 0 no-repeat; color: #000; float: left; font-size: 10px; padding: 0 8px 0 10px; }
#header #branding ul.member_links li.first 	{ background: 0; }
#header #branding ul.member_links li a 	 	{ color: #000 !important;  }
#header #branding ul.member_links li a:hover 	{text-decoration:underline;color:#FC8E2C !important;}

/* Navigation */
#navigation 				{ background:#fff;border-bottom: 1px solid #d9d9d9; clear: both; float: left; padding:15px 20px 15px 20px; width: 936px; margin:0;}
#navigation ul 				{ margin:0;padding:0;}
#navigation ul li 			{ list-style:none;background: url(../images/2010_slash_forward_orange.gif) 0 3px no-repeat;color: #FC8E2C; float: left; font-size: 15px; font-weight: bold; padding: 0 14px 0 20px; text-transform: uppercase; margin-bottom:0; }
#navigation ul li.first 	{ background: 0; padding-left: 0;}
#navigation ul li a	 		{ color: #000 !important; }
#navigation ul li a.active 	{ color: #FC8E2C !important;}
#navigation ul li a:hover   {text-decoration:underline;color:#FF0000 !important;}


/* Navigation_patch */
#navigation_patch 				{ background:#fff;border-bottom: 1px solid #d9d9d9; clear: both; float: left; padding:15px 20px 15px 20px; width: 937px; margin-bottom:30px;border-left:solid #d9d9d9 1px;border-right:solid #d9d9d9 1px;}
#navigation_patch ul 				{ margin:0;padding:0;}
#navigation_patch ul li 			{ list-style:none;background: url(../images/2010_slash_forward_orange.gif) 0 3px no-repeat;color: #4EB840; float: left; font-size: 15px; font-weight: bold; padding: 0 14px 0 20px; text-transform: uppercase; margin-bottom:0; }
#navigation_patch ul li.first 	{ background: 0; padding-left: 0;}
#navigation_patch ul li a	 		{ color: #000 !important; }
#navigation_patch ul li a.active 	{ color: #4EB840 !important;}
#navigation_patch ul li a:hover   {text-decoration:underline;color:#4EB840 !important;}





/* Breadcrumbs */
#breadcrumbs 			{ clear: both; float: left; padding:10px 3px; width: 938px; font-size:11px; color:#363636;}
#breadcrumbs a 	 		{ color: #fc8e2c !important;}
#breadcrumbs a:hover	{text-decoration:underline;color:#FC8E2C !important;}

#page_wrap { margin:0 auto; overflow: hidden; width: 980px; }



/* for product central header */
#header #branding_pc				 			{ float:left; width:100%;}
#header #branding_pc .login_area				{ float:none;display:block;height:30px;background-color:#f0f0f0;}
#header #branding_pc .login_area ul.member_links 			{ float: right; margin:8px 10px;}
#header #branding_pc .login_area ul.member_links li 		{ list-style:none;background: url(../images/2010_border_2px_black.gif) 0 0 no-repeat; color: #000; float: left; font-size: 10px; padding: 0 8px 0 10px; }
#header #branding_pc .login_area ul.member_links li.first 	{ background: 0; }
#header #branding_pc .login_area ul.member_links li a 	 	{ color: #000 !important;  }
#header #branding_pc .login_area ul.member_links li a:hover 	{text-decoration:underline;color:#FC8E2C !important;}

#header #branding_pc h1 { margin:0;padding:30px 15px 15px 20px;float:left;}			

#header #branding_pc .search_area 		{ margin-top:18px;display:block;float:right;height:37px;border:1px solid #c8c8c8;background:#f2f2f2;padding:3px;overflow:hidden;}
#header #branding_pc .search_area form 	{ padding:0;margin:0;}
#header #branding_pc .search_area form input.textbox { width: 254px;background:#f2f2f2;border:none;height:29px;line-height:29px;padding:3px;font-size:0.7em;float:left;background:#fff;border-left:1px solid #dfdfdf;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;color:#666;}
#header #branding_pc .search_area form input.submit { width: 80px;background:#639dac;border:none;height:37px;font-size:0.7em;float:left;color:#fff;font-weight:bold;cursor:pointer;border:1px solid #5a8691;}

